<link href="http://fonts.googleapis.com/css?family=Droid Serif" rel="stylesheet" type="text/css">
<style type="text/css">
@font-face{
 font-family: IPA 明朝;
 src: url('https://cdn.leafscape.be/IPAfont/ipam_web.woff')
     format("woff");
}
*{
 margin:0;
 padding:0;
 font-size:11px;
 font-family:"Droid Serif","IPA 明朝","メイリオ";
}
body{
 padding:0 20px;
 background:#fff;
 color:#555;
 letter-spacing:1px;
 text-align:center;
}
a{
 color:#555;
 text-decoration:none;
}
a:hover{
 color:#eee;
}
h1, h2, h3{
 font-family:"花園明朝", "serif";
 font-weight:normal;
 letter-spacing:2px;
 text-align:center;
}
h1{
 font-size:16px;
 margin:20px 0 15px;
}
h2{
 font-size:13px;
 padding:45px 0 15px;
 background:url(##IMAGE_DATA_8_URL##) no-repeat 50% 0;
 background-size:auto 40px;
}
h3{
 font-size:14px;
 width:180px;
 margin:0 auto 30px;
 padding:0 0 10px;
 border-bottom:solid 1px #eee;
}
header{
 padding:40px 0 0px;
}
header a{
 padding:0 0 5px;
 border-bottom:solid 1px #eee;
 letter-spacing:2px;
}
main{
 margin:20px auto;
 padding:1px;
 background:#fff;
}
article{
 padding:20px 10px 0;
 background:#fff;
 line-height:200%;
}
.txt{
 padding:40px 30px;
 text-align:justify;
}
section{
 display:inline-block;
 max-width:300px;
 box-sizing:border-box;
 padding:0 20px;
 word-wrap:break-word;
 vertical-align:top;
 text-align:justify;
}
section a{
 color:#555;
}
p{
 margin:40px 0 0;
 padding:30px 0 0;
 border-top:solid 1px #eee;
}
br{letter-spacing:0;}

@media screen and (min-width:600px) {
*{
 font-size:12px;
}
h2{
 font-size:14px;
}
h3{
 font-size:16px;
 width:300px;
}
article{
 padding:40px 30px;
}
.txt{
 padding:60px 50px;
 font-size:14px;
 letter-spacing:2px;
}
}
</style>